# $Id$

COMMENT= GiNaC is Not a Computer Algebra System (CAS)

DISTNAME=	ginac-1.4.0
CATEGORIES=	math

HOMEPAGE=	http://www.ginac.de/

MAINTAINER=	Paul Irofti <bulibuta@gmail.com>

# GPL
PERMIT_PACKAGE_CDROM=	Yes
PERMIT_PACKAGE_FTP=	Yes
PERMIT_DISTFILES_CDROM=	Yes
PERMIT_DISTFILES_FTP=	Yes

MASTER_SITES=	http://www.ginac.de/
EXTRACT_SUFX= .tar.bz2

LIB_DEPENDS= cln::devel/cln
WANTLIB += c m ncurses readline stdc++
CONFIGURE_STYLE=	gnu
USE_GMAKE= Yes
SHARED_LIBS += ginac 0.0 \
               ginac-1.4 0.0

.include <bsd.port.mk>
